.review_page_left{width:120px;}
.review_stars,.review_stars a:hover,.review_stars a:active,.review_stars a:focus,.review_stars .current-rating{background:url(images/review_stars.gif) left -1000px repeat-x;}
.review_stars{position:relative;width:80px;height:18px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:top left;}
#product_page_tab_content ul.review_stars{
	padding:0;
}

.product_review .review_stars{
  background: none;
}

.review_stars a,
.review_stars .current-rating
{
	position:absolute;
	top:0;
	left:0;
	height:18px;
	line-height:18px;
	outline:none;
	overflow:hidden;
	border: none;
}
.review_stars .current-rating
{
  position:relative;
}
.review_stars a
{
  border:1px solid #fff;
}
.review_stars a:hover,
.review_stars a:active,
.review_stars a:focus
{
	background-position: -1px -19px;
}

.review_stars a.one-star
{
	width:20%;
	z-index:6;
	text-indent: -9999em;
}

.review_stars a.two-stars
{
	width:40%;
	z-index:5;
	text-indent: -9999em;
}

.review_stars a.three-stars
{
	width:60%;
	z-index:4;
  text-indent: -9999em;
}

.review_stars a.four-stars
{
	width:80%;
	z-index:3;
	text-indent: -9999em;
}

.review_stars a.five-stars
{
	width:100%;
	z-index:2;
	text-indent: -9999em;
}
.review_stars .current-rating{z-index:1;background-position: 0px bottom;padding:0 !important;}
.review_stars .current-rating span{display:none;}
div.product_review{margin:10px 0;}
#rating_message_5,#rating_message_4,#rating_message_3,#rating_message_2,#rating_message_1{float:left;position:relative;font-size:14px;font-weight:bold;padding-left:2px;padding-top:2px;}
.inline-rating{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;float:left;vertical-align: middle;}
#reviews p{margin:0;}
#reviews{position:relative;}
#reviews ul{list-style: none;margin:0;padding:0 0 22px;}
#reviews ul li{margin:0;padding:6px 0 10px;}
.reviews_overview{padding: 5px 150px 0 0;}
.product_reviews_stars{height: 18px;display: block;overflow: hidden;}
.product_reviews_subject{font-weight: bold;font-size: 12px;padding: 6px 0 0 10px;}
.product_reviews_content{line-height:18px;padding:6px 0 0;display:block;}
.product_reviews_author{font-weight: bold;display: block;padding: 6px 0px 0px 0px;}
.product_review_box{padding:10px 0 0;}
.product_reviews_write_review a{font-weight:bold;}
.all_reviews_subject{display:inline;line-height:20px;padding:0 0 0 10px;}
.all_reviews_box{padding:10px 0;}
.all_reviews_box p{padding:0;margin:0;}
.all_reviews_info{padding:10px 0 0;}
.all_reviews_box .product_reviews_author{display:inline;}
.all_reviews_link{font-weight:bold;padding:5px 0 5px;display:block;}

.standard_advanced_review_box {padding:10px 0 0;}
.standard_advanced_review_section {padding:0 0 20px;}
.standard_advanced_review_subheader {padding:0 0 5px; margin:0 0 10px; border-bottom:1px solid #dddddd;}
.standard_advanced_review_subheader h2 {padding:0; margin:0; color:#1e1e1e;}
.standard_advanced_review_section td {vertical-align:top;}
.standard_advanced_review_section td.review_label {min-width:200px;}
.product_reviews_subject_advanced {padding:0 0 5px; margin:0 0 5px; display:block; font-size:12px; font-weight:bold; border-bottom:1px solid #dddddd;}
.product_review_box_left {float:left; width:46%;}
.product_review_box_left .advanced_review_title {padding:0 0 5px;}
.product_review_box_right {float:right; padding:0 0 0 10px; width:50%; border-left:1px solid #dddddd;}
.standard_advanced_review_section {position:relative;}
.standard_advanced_review_section .standard_advanced_review_image {position:absolute; top:28px; right:5px;}
.standard_advanced_review_section .review_terms {font-size:13px;}#reviews_co_uk{font-size:12px;position:relative;}
#reviews_co_uk .review_stars, #reviews_co_uk .review_stars a:hover, #reviews_co_uk .review_stars a:active, #reviews_co_uk .review_stars a:focus, #reviews_co_uk .review_stars .current-rating {background-image:url("images/review_stars.png");}
#reviews_co_uk ul,#reviews_co_uk p{padding-bottom:10px;}
#reviews_co_uk_product{padding:10px 144px 20px 0;font-weight:700;}
#reviews_co_uk_logo{position:absolute;top:0;right:0;}
#reviews_co_uk_ratings_summary,.reviews_co_uk_ratings{background-color:#f7f7f7;padding:10px;}
#reviews_co_uk_ratings_summary span,.reviews_co_uk_subtitle{font-weight:700;}
.review_stars,p#review_stars_average{float:left;}
#product_page_tab_content #reviews_co_uk_ratings_summary ul.review_stars,#product_page_tab_content .reviews_co_uk_ratings ul.review_stars{margin-bottom:10px;}
p#review_stars_average{padding-left:10px;}
#reviews_co_uk_stars_summary{margin:25px 0;}
#product_page_tab_content #reviews_co_uk_stars_summary ul#reviews_co_uk_stars_summary_tags{padding-right:0;padding-left:0;list-style:none;}
ul#reviews_co_uk_stars_summary_tags li{padding-right:10px;display:inline;}
.review_stars_image,.review_stars_text{float:left;}
.reviews_co_uk_title{font-size:16px;}
.review_stars_text{padding-left:10px;}
.reviews_co_uk_ratings{margin-bottom:10px;}